Subject: Re: [PATCH nf-next v4 1/2] netfilter: Make IP6_NF_IPTABLES_LEGACY selectable

From: Florian Westphal <[email-masked]>
Date: Fri, 30 Aug 2024 16:09:10 +0200

Breno Leitao <[email-masked]> wrote:
> > I thunk patch is fine, I will try to add the relevant
> > depends-on change some time in the near future.
> 
> I am more than happy to do it, if you wish. I just want to decouple both
> changes from each other.

Ah, that makes sense to me.

The "depends" change would be good to have, see
https://lore.kernel.org/netfilter-devel/[email-masked]/

(TL;DR: PREEMPT_RT requirements would need more surgery in old
 x_tables infra)